extends 'base.pug'
load static
  -block content
    .regions
      | Список Регионов с количеством комментариев больше 5:
      for region in stat
        .region-item
          a(href="/stat/{{region.pk}}/") {{region.name}} ({{region.count}})